import os

class Config():
    BASEDIR = os.path.abspath(os.path.dirname(__file__))

    SQLALCHEMY_DATABASE_URI = os.environ.get("DATABASE_URL") or "sqlite:///{}".format(
        os.path.join(BASEDIR, "test.db")
    )
    SQLALCHEMY_TRACK_MODIFICATIONS = False
